Ruby/Informix works fine on Ruby 1.8.6. But after installing Ruby
1.8.7 and calling CursorBase#drop I get the following error message

       wrong number of arguments (0 for 1) (ArgumentError)

CursorBase#drop is declared as
[http://github.com/santana/ruby-informix/tree/master/ext/informixc.ec:3332]

       rb_define_method(rb_cCursorBase, "drop", rb_cursorbase_drop, 0);


Thanks in advance for any help

-- 
Gerardo Santana